Bug 616514 - [abrt] gnash-1:0.8.7-2.fc14: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
[abrt] gnash-1:0.8.7-2.fc14: Process /usr/bin/gtk-gnash was killed by signal ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
abrt_hash:297876311cba7fe179a9a24d62f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 13:02 EDT by Javier Jardón
Modified: 2011-02-18 09:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 09:05:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.74 KB, text/plain)
2010-07-20 13:02 EDT, Javier Jardón
no flags Details

  None (edit)
Description Javier Jardón 2010-07-20 13:02:54 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -x 58775139 -j 160 -k 400 -u http://g-ecx.images-amazon.com/images/G/01/associates/widgets//20070822/US/Flash/Widgets._V110407371_.swf?ServiceVersion=20070822&MarketPlace=US&ID=V20070822/US/madsrosesblog-20/8009/6ac22ff0-dd0e-4454-83c4-f91c2874db89 -F 71 -U http://anotherubuntu.blogspot.com/2009_11_01_archive.html.com -P align=middle -P allowscriptaccess=always -P bgcolor=#ffffff -P height=400px -P id=Player_6ac22ff0-dd0e-4454-83c4-f91c2874db89 -P name=Player_6ac22ff0-dd0e-4454-83c4-f91c2874db89 -P quality=high -P src=http://ws.amazon.com/widgets/q?ServiceVersion=20070822&MarketPlace=US&ID=V20070822%2FUS%2Fmadsrosesblog-20%2F8009%2F6ac22ff0-dd0e-4454-83c4-f91c2874db89&Operation=GetDisplayTemplate -P type=application/x-shockwave-flash -P width=160px -
component: gnash
crash_function: std::basic_istream<char, std::char_traits<char> >::tellg
executable: /usr/bin/gtk-gnash
global_uuid: 297876311cba7fe179a9a24d62ff9d42d7902e58
kernel: 2.6.35-0.47.rc5.git2.fc14.x86_64
package: gnash-1:0.8.7-2.fc14
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1279642476
uid: 500
Comment 1 Javier Jardón 2010-07-20 13:02:58 EDT
Created attachment 433214 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:42:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2011-01-29 17:02:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-01-29 17:03:56 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.